{
  "name": "@app/e2e",
  "private": true,
  "version": "0.1.0",
  "scripts": {
    "cy": "npx --no-install cypress",
    "open": "yarn cy open",
    "test": "yarn cy run && yarn test:prettier",
    "fix:lint": "eslint cypress --ext .ts,.js --fix",
    "fix:prettier": "prettier \"cypress/**/*.{js,ts}\" --write",
    "test:lint": "eslint cypress --ext .ts,.js",
    "test:prettier": "prettier \"cypress/**/*.{js,ts}\" --list-different"
  },
  "devDependencies": {
    "@app/config": "0.1.0",
    "cross-env": "^7.0.2",
    "cypress": "^6.0.0",
    "@digiresilience/amigo-dev": "^0.2.3"
  },
  "dependencies": {}
}
